QGIS Application - Bug report #17520
Point Cluster Rendering
2017-11-22 03:17 PM - Jean-Louis Stanus

Status: Closed
Priority: Normal
Assignee:

Category: Symbology

Affected QGIS version:2.18.14

Operating System: Windows 10 64 bits
Pull Request or Patch supplied:

Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 25417

Description

In QGIS 2.18.14/13 Windows 10 64bits.

The feature point cluster rendering is not providing all the tools.

Field calculator is missing the cluster functions showed at North Road tutorial[[https://youtu.be/gNL-ZSIc4KM?t=1m15s]].

History

#1 - 2017-11-22 07:41 PM - Nyall Dawson
- Resolution set to invalid
- Status changed from Open to Closed

Those features are coming with qgis 3.0

#2 - 2017-11-23 05:59 PM - Jean-Louis Stanus

Ok, but i don't understand why it's in QGIS 2.18.14 desktop in the osgeo4w packages.

It should not be there.

#3 - 2017-11-23 06:03 PM - Giovanni Manghi

Jean-Louis Stanus wrote:

Ok, but i don't understand why it's in QGIS 2.18.14 desktop in the osgeo4w packages.

It should not be there.

why?

#4 - 2017-11-24 09:51 AM - Jean-Louis Stanus

Giovanni Manghi wrote:

Jean-Louis Stanus wrote:
https://youtu.be/gNL-ZSlc4KM?t=1m15s

Ok, but i don't understand why it's in QGIS 2.18.14 desktop in the osgeo4w packages.

It should not be there.

why?

oh ok, you mean the ploint cluster functions are 3.0 but point cluster symbology is >= 2.18. Sorry.

Soin the 2.18, you can only display circles but no count. So, it's not very useful because users will note understant what are this circles. Anyway, i Il find an

other way like a svg icon.

Thanks for answering

Files

cluster1.JPG 174 KB 2017-11-22 Jean-Louis Stanus

2025-04-27 22



